PHPバージョンの管理

共用サーバー・マネージド専用サーバー・専用サーバー3G をご利用中の場合は、使用するPHPバージョンを変更できます。

はじめに

■共用サーバー(S12,S22,S32)・共用サーバー(S11,S21,S31)をご利用中の場合

コントロールパネルから使用するPHPをモジュール版かCGI版のいずれかに変更できます。

■マネージド専用サーバー・専用サーバー3Gをご利用中の場合

コントロールパネルからモジュール版PHPのバージョンを変更できます。

■共用サーバー(S11,S21,S31)・共用サーバー(S10,S20,S30)をご利用中の場合

.htaccess を設置することで、ディレクトリごとにご希望のバージョンのCGI版PHPを使用できます。